Bug 896509 - 3.1.z - [Upgrade] vdsm daemon not responding after upgrading from vdsm-4.9-113.4.el6_3 to vdsm-4.9.6-44.0.el6_3
3.1.z - [Upgrade] vdsm daemon not responding after upgrading from vdsm-4.9-...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity high
: rc
: 6.3
Assigned To: Barak
Daniel Paikov
infra
: ZStream
Depends On: 880961 883498
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 08:25 EST by Chris Pelland
Modified: 2014-06-23 07:41 EDT (History)
16 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-1.2.el6
Doc Type: Bug Fix
Doc Text:
Previously, upgrading from vdsm-4.9-113.4.el6_3 to vdsm-4.9.6-44.0.el6_3 caused vdsm to stop responding. The threads HSM_MailMonitor and storageRefresh were turned into daemons, and and upgrade from upgrading vdsm-4.9-113.4.el6_3 to vdsm-4.9.6-44.0.el6_3 no longer causes vdsm to stop responding.
Story Points: ---
Clone Of: 883498
Environment:
Last Closed: 2013-02-12 08:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Daniel Paikov 2013-01-27 11:29:20 EST
Checked on vdsm-4.10.2-1.2.el6.x86_64

Note You need to log in before you can comment on or make changes to this bug.